package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName XueliOrderItem
 * @date 2021/11/08 11:16 上午
 */
public class XueliOrderItem {

    private Integer amount;

    private Integer couponAmount;

    private String extProductId;

    private String extProductName;

    private String itemName;

    private Integer payAmount;

    private Integer quantity;

    private Integer seq;

    private Integer unitPrice;

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }

    public Integer getCouponAmount() {
        return couponAmount;
    }

    public void setCouponAmount(Integer couponAmount) {
        this.couponAmount = couponAmount;
    }

    public String getExtProductId() {
        return extProductId;
    }

    public void setExtProductId(String extProductId) {
        this.extProductId = extProductId;
    }

    public String getExtProductName() {
        return extProductName;
    }

    public void setExtProductName(String extProductName) {
        this.extProductName = extProductName;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public Integer getPayAmount() {
        return payAmount;
    }

    public void setPayAmount(Integer payAmount) {
        this.payAmount = payAmount;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }

    public Integer getSeq() {
        return seq;
    }

    public void setSeq(Integer seq) {
        this.seq = seq;
    }

    public Integer getUnitPrice() {
        return unitPrice;
    }

    public void setUnitPrice(Integer unitPrice) {
        this.unitPrice = unitPrice;
    }
}
